Results 1 to 2 of 2

Thread: Safe to Use JDK/JRE 6?

  1. #1
    ElBoboLibre is offline Starter Member
    Join Date
    May 2008
    Posts
    2
    Rep Power
    7

    Default Safe to Use JDK/JRE 6?

    Howdy,

    Getting set to build Zimbra 5.x (OpenSource) from source on a new machine and, after reading through build doc, it says that you have to build with JDK 5.0 (1.5).

    Will the build fail or will it not run properly if I try to build it under JDK 6?

    If not, what's the ETA (if any,) to have it build/run under JDK/JRE 6?
    The doc also seem to say that you can build it with JDK 5 and run it under JRE 6. Did I read that right?

    Thanks,
    Bob

  2. #2
    dijichi2 is offline OpenSource Builder & Moderator
    Join Date
    Oct 2005
    Posts
    1,176
    Rep Power
    11

    Default

    you *must* build it with 1.5 (1.5.0_14 seems to build fine). you *must* run it with 1.6 (1.6.0_04 *must* be used as of 5.05_GA_2201).

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Safe mailbox size?
    By dstoliker in forum Administrators
    Replies: 3
    Last Post: 05-09-2008, 08:40 AM
  2. Safe to delete old redo log files?
    By kogo in forum Administrators
    Replies: 6
    Last Post: 01-02-2008, 06:36 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •